(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27636,        753]*)
(*NotebookOutlinePosition[     28317,        776]*)
(*  CellTagsIndexPosition[     28273,        772]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:041f\:0440\:0435\:0434\:0435\:043b \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 \:0432 \:0442\:043e\:0447\:043a\:0435.", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0414\:043e\:043a\:0430\:0437\:0430\:0442\:044c, \:0447\:0442\:043e \
\:0444\:0443\:043d\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(1/\((x - 1)\)\)]],
  " \:0431\:0435\:0441\:043a\:043e\:043d\:0435\:0447\:043d\:043e \:0431\:043e\
\:043b\:044c\:0448\:0430\:044f \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(x = 1\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(1/\((x - 1)\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(f[x_] := 1\/\(x - 1\)\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0414\:043e\:043a\:0430\:0436\:0435\:043c, \:0447\:0442\:043e \
\:043f\:0440\:0438 ",
  Cell[BoxData[
      \(x \[Rule] \(1\ \ f \((x)\) \[Rule] \ \[Infinity]\)\)]],
  "."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0414\:043b\:044f \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:043b\:044c\
\:043d\:043e\:0433\:043e ",
  Cell[BoxData[
      \(M > 0\)]],
  " \:043d\:0430\:0439\:0434\:0435\:043c \:0442\:0430\:043a\:043e\:0435 ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  ", \:0447\:0442\:043e \:0434\:043b\:044f \:0432\:0441\:0435\:0445 ",
  Cell[BoxData[
      \(x : \ \(\(|\)\(x - 1\)\(|\)\(\(<\)\(\[Delta]\)\)\)\)]],
  " \:0432\:044b\:043f\:043e\:043b\:043d\:0435\:043d\:043e ",
  Cell[BoxData[
      \(\(\(|\)\(f \((x)\)\)\(|\)\(\(>\)\(M\)\)\)\)]],
  "."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Abs[f[x]] \[Equal] M, x]\)], "Input",
  CellLabel->"In[7]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  CellLabel->"From In[7]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x \[Rule] \(\(-1\) + M\)\/M}, {x \[Rule] \(1 + M\)\/M}}\)], "Output",
  CellLabel->"Out[7]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0421\:043b\:0435\:0434\:043e\:0432\:0430\:0442\:0435\:043b\:044c\:043d\
\:043e, \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(\[Delta] = 1/M\)]],
  " \:043d\:0435\:0440\:0430\:0432\:0435\:043d\:0441\:0442\:0432\:043e ",
  Cell[BoxData[
      \(\(\(|\)\(f \((x)\)\)\(|\)\(\(>\)\(M\)\)\)\)]],
  " \:0431\:0443\:0434\:0435\:0442 \:0432\:044b\:043f\:043e\:043b\:043d\:0435\
\:043d\:043e."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell["\<\
\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:043f\:0440\:0435\:0434\
\:0435\:043b \:0444\:0443\:043d\:043a\:0446\:0438\:0438 f(x) \:043f\:0440\
\:0438 x\[Rule]1 \
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[f[x], \ x \[Rule] \ 1]\)], "Input",
  CellLabel->"In[8]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[8]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 f(x)", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, 0, 2}]\)], "Input",
  CellLabel->"In[9]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.312295 0.00311523 [
[.2619 .29979 -9 -9 ]
[.2619 .29979 9 0 ]
[.5 .29979 -3 -9 ]
[.5 .29979 3 0 ]
[.7381 .29979 -9 -9 ]
[.7381 .29979 9 0 ]
[.97619 .29979 -3 -9 ]
[.97619 .29979 3 0 ]
[.01131 .00077 -24 -4.5 ]
[.01131 .00077 0 4.5 ]
[.01131 .07865 -18 -4.5 ]
[.01131 .07865 0 4.5 ]
[.01131 .15653 -18 -4.5 ]
[.01131 .15653 0 4.5 ]
[.01131 .23441 -18 -4.5 ]
[.01131 .23441 0 4.5 ]
[.01131 .39018 -12 -4.5 ]
[.01131 .39018 0 4.5 ]
[.01131 .46806 -12 -4.5 ]
[.01131 .46806 0 4.5 ]
[.01131 .54594 -12 -4.5 ]
[.01131 .54594 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .31229 m
.2619 .31854 L
s
[(0.5)] .2619 .29979 0 1 Mshowa
.5 .31229 m
.5 .31854 L
s
[(1)] .5 .29979 0 1 Mshowa
.7381 .31229 m
.7381 .31854 L
s
[(1.5)] .7381 .29979 0 1 Mshowa
.97619 .31229 m
.97619 .31854 L
s
[(2)] .97619 .29979 0 1 Mshowa
.125 Mabswid
.07143 .31229 m
.07143 .31604 L
s
.11905 .31229 m
.11905 .31604 L
s
.16667 .31229 m
.16667 .31604 L
s
.21429 .31229 m
.21429 .31604 L
s
.30952 .31229 m
.30952 .31604 L
s
.35714 .31229 m
.35714 .31604 L
s
.40476 .31229 m
.40476 .31604 L
s
.45238 .31229 m
.45238 .31604 L
s
.54762 .31229 m
.54762 .31604 L
s
.59524 .31229 m
.59524 .31604 L
s
.64286 .31229 m
.64286 .31604 L
s
.69048 .31229 m
.69048 .31604 L
s
.78571 .31229 m
.78571 .31604 L
s
.83333 .31229 m
.83333 .31604 L
s
.88095 .31229 m
.88095 .31604 L
s
.92857 .31229 m
.92857 .31604 L
s
.25 Mabswid
0 .31229 m
1 .31229 L
s
.02381 .00077 m
.03006 .00077 L
s
[(-100)] .01131 .00077 1 0 Mshowa
.02381 .07865 m
.03006 .07865 L
s
[(-75)] .01131 .07865 1 0 Mshowa
.02381 .15653 m
.03006 .15653 L
s
[(-50)] .01131 .15653 1 0 Mshowa
.02381 .23441 m
.03006 .23441 L
s
[(-25)] .01131 .23441 1 0 Mshowa
.02381 .39018 m
.03006 .39018 L
s
[(25)] .01131 .39018 1 0 Mshowa
.02381 .46806 m
.03006 .46806 L
s
[(50)] .01131 .46806 1 0 Mshowa
.02381 .54594 m
.03006 .54594 L
s
[(75)] .01131 .54594 1 0 Mshowa
.125 Mabswid
.02381 .01635 m
.02756 .01635 L
s
.02381 .03192 m
.02756 .03192 L
s
.02381 .0475 m
.02756 .0475 L
s
.02381 .06308 m
.02756 .06308 L
s
.02381 .09423 m
.02756 .09423 L
s
.02381 .1098 m
.02756 .1098 L
s
.02381 .12538 m
.02756 .12538 L
s
.02381 .14096 m
.02756 .14096 L
s
.02381 .17211 m
.02756 .17211 L
s
.02381 .18769 m
.02756 .18769 L
s
.02381 .20326 m
.02756 .20326 L
s
.02381 .21884 m
.02756 .21884 L
s
.02381 .24999 m
.02756 .24999 L
s
.02381 .26557 m
.02756 .26557 L
s
.02381 .28114 m
.02756 .28114 L
s
.02381 .29672 m
.02756 .29672 L
s
.02381 .32787 m
.02756 .32787 L
s
.02381 .34345 m
.02756 .34345 L
s
.02381 .35902 m
.02756 .35902 L
s
.02381 .3746 m
.02756 .3746 L
s
.02381 .40575 m
.02756 .40575 L
s
.02381 .42133 m
.02756 .42133 L
s
.02381 .4369 m
.02756 .4369 L
s
.02381 .45248 m
.02756 .45248 L
s
.02381 .48363 m
.02756 .48363 L
s
.02381 .49921 m
.02756 .49921 L
s
.02381 .51478 m
.02756 .51478 L
s
.02381 .53036 m
.02756 .53036 L
s
.02381 .56151 m
.02756 .56151 L
s
.02381 .57709 m
.02756 .57709 L
s
.02381 .59267 m
.02756 .59267 L
s
.02381 .60824 m
.02756 .60824 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30918 m
.06244 .3089 L
.10458 .30854 L
.14415 .30813 L
.18221 .30763 L
.22272 .30694 L
.26171 .30607 L
.28158 .3055 L
.30316 .30476 L
.32216 .30395 L
.34309 .30284 L
.36292 .30147 L
.38395 .29951 L
.40336 .29694 L
.41426 .29499 L
.42424 .29271 L
.43408 .28979 L
.44322 .28617 L
.45326 .28056 L
.45886 .27623 L
.46395 .27115 L
.46882 .26471 L
.47149 .26027 L
.47397 .2553 L
.47837 .24372 L
.4807 .23544 L
.48319 .22402 L
.48587 .20729 L
.48739 .19469 L
.48879 .18 L
.49001 .16383 L
.49136 .14068 L
.49203 .12609 L
.49276 .1073 L
.49408 .06151 L
s
.49408 .06151 m
.49524 0 L
s
.49973 0 m
.49989 .61803 L
s
.50492 .61803 m
.50525 .59506 L
.50637 .54511 L
.50767 .50568 L
.5089 .4789 L
.51004 .46005 L
.51109 .44602 L
.51348 .42235 L
.51484 .41224 L
.51613 .40429 L
.51852 .39239 L
.5211 .38259 L
.52389 .37439 L
.52923 .36305 L
.53191 .35878 L
.53486 .35485 L
.53969 .34967 L
.54493 .34531 L
.55019 .34185 L
.55516 .33919 L
.56448 .3353 L
.57536 .33198 L
.58541 .32966 L
.60411 .32654 L
.61475 .32522 L
.62473 .32419 L
.64495 .32253 L
.66347 .32137 L
.68403 .32036 L
.70314 .3196 L
.7413 .31844 L
.7804 .31759 L
.82195 .3169 L
.86199 .31639 L
.9005 .316 L
.94148 .31565 L
.97619 .31541 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  CellLabelAutoDelete->False,
  ImageSize->{346.813, 214.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005J0000eR000`400?l00000o`00003oo`3ooomK
0?ooo`00o`3ooomK0?ooo`00o`3ooomK0?ooo`00o`3ooomK0?ooo`00o`3ooomK0?ooo`00o`3ooomK
0?ooo`00o`3ooomK0?ooo`001`3oool500000080oooo0P0000040?ooo`800000o`3ooom50?ooo`00
2@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo0P00002S0?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`<00000UP3oool200000:<0oooo00000`3oool0000000000002000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2F0?ooo`800000X`3oool000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2F0?ooo`800000X`3oool000P0oooo0P0000040?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool0UP3oool200000:<0oooo000L0?ooo`030000003oool0oooo09H0oooo0P00002S
0?ooo`00703oool2000009L0oooo0P00002S0?ooo`00703oool00`000000oooo0?ooo`2F0?ooo`80
0000X`3oool001`0oooo00<000000?ooo`3oool0UP3oool200000:<0oooo000L0?ooo`030000003o
ool0oooo09H0oooo0P00002S0?ooo`00703oool00`000000oooo0?ooo`2F0?ooo`800000X`3oool0
01`0oooo0P00002G0?ooo`800000X`3oool001`0oooo00<000000?ooo`3oool0UP3oool200000:<0
oooo000L0?ooo`030000003oool0oooo09H0oooo0P00002S0?ooo`00703oool00`000000oooo0?oo
o`2F0?ooo`800000X`3oool001`0oooo00<000000?ooo`3oool0UP3oool200000:<0oooo000L0?oo
o`800000U`3oool200000:<0oooo000L0?ooo`030000003oool0oooo09H0oooo0P00002S0?ooo`00
703oool00`000000oooo0?ooo`2F0?ooo`800000X`3oool001`0oooo00<000000?ooo`3oool0UP3o
ool200000:<0oooo000L0?ooo`030000003oool0oooo09H0oooo0P00002S0?ooo`00703oool20000
09L0oooo0P00002S0?ooo`00703oool00`000000oooo0?ooo`2F0?ooo`800000X`3oool001`0oooo
00<000000?ooo`3oool0UP3oool200000:<0oooo000?0?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`030000003oool0oooo09H0oooo0P00002S0?ooo`003`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2F0?ooo`800000X`3o
ool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000UP3oool2
00000:<0oooo00070?ooo`@000001@3oool010000000oooo0?ooo`3oool2000000H0oooo00<00000
0?ooo`3oool0UP3oool200000:<0oooo000=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool000000:<0oooo000=0?oo
o`@000000`3oool3000000D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0000002S0?oo
o`00703oool00`000000oooo0?ooo`2E0?ooo`030000003oool000000:<0oooo000L0?ooo`800000
UP3oool00`000000oooo0000002S0?ooo`00703oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool000000:<0oooo000L0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`000000X`3oool0
01`0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0000002S0?ooo`00703oool00`000000
oooo0?ooo`2E0?ooo`030000003oool000000:<0oooo000L0?ooo`800000UP3oool00`000000oooo
0000002S0?ooo`00703oool00`000000oooo0?ooo`2E0?ooo`030000003oool000000:<0oooo000L
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`000000X`3oool001`0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0000002S0?ooo`00703oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool000000:<0oooo000L0?ooo`800000UP3oool00`000000oooo0000002S0?ooo`00703o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool000000:<0oooo000L0?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`000000X`3oool001`0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0000002S0?ooo`00703oool00`000000oooo0?ooo`2E0?ooo`030000003oool000000:<0
oooo000L0?ooo`800000UP3oool00`000000oooo0000002S0?ooo`00703oool00`000000oooo0?oo
o`2E0?ooo`030000003oool000000:<0oooo000L0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`000000X`3oool000h0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool000000:<0oooo000=0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2D0?ooo`040000003oool0oooo00000:<0oooo000@
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool3000009@0oooo00@0
00000?ooo`3oool00000X`3oool000L0oooo100000030?ooo`8000000`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo09@0oooo00@000000?ooo`3oool00000X`3oool000h0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09@0
oooo00@000000?ooo`3oool00000X`3oool000h0oooo0`0000030?ooo`8000001P3oool00`000000
oooo0?ooo`2D0?ooo`040000003oool0oooo00000:<0oooo000L0?ooo`030000003oool0oooo09@0
oooo00@000000?ooo`3oool00000X`3oool001`0oooo0P00002E0?ooo`040000003oool0oooo0000
0:<0oooo000L0?ooo`030000003oool0oooo09@0oooo00@000000?ooo`3oool00000X`3oool001`0
oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`00002S0?ooo`00703oool00`000000
oooo0?ooo`2D0?ooo`040000003oool0oooo00000:<0oooo000L0?ooo`030000003oool0oooo09@0
oooo00@000000?ooo`3oool00000X`3oool001`0oooo0P00002E0?ooo`040000003oool0oooo0000
0:<0oooo000L0?ooo`030000003oool0oooo09<0oooo00D000000?ooo`3oool0oooo0000002S0?oo
o`00703oool00`000000oooo0?ooo`2C0?ooo`050000003oool0oooo0?ooo`000000X`3oool001`0
oooo00<000000?ooo`3oool0T`3oool01@000000oooo0?ooo`3oool000000:<0oooo000L0?ooo`03
0000003oool0oooo09<0oooo00D000000?ooo`3oool0oooo0000002S0?ooo`00703oool00`000000
oooo0?ooo`2C0?ooo`050000003oool0oooo0?ooo`000000X`3oool001`0oooo0P00002D0?ooo`05
0000003oool0oooo0?ooo`000000X`3oool001`0oooo00<000000?ooo`3oool0T`3oool01@000000
oooo0?ooo`3oool000000:<0oooo000L0?ooo`030000003oool0oooo09<0oooo00D000000?ooo`3o
ool0oooo0000002S0?ooo`00703oool00`000000oooo0?ooo`2C0?ooo`050000003oool0oooo0?oo
o`000000X`3oool001`0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:40oooo000L0?ooo`800000T`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:40oooo000L0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2Q0?ooo`00703oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0X@3oool000d0oooo100000030?ooo`8000001P3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool000d0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`003P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00002A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0X@3oool000L0oooo100000040?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2Q0?ooo`003@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:40oooo
000>0?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:40oooo000L0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2Q0?ooo`00703oool200000940oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2Q0?ooo`00703oool00`000000oooo0?ooo`2?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool001`0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:40oooo000L0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Q0?ooo`00703oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X@3oool0
01`0oooo0P00002>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0X@3oool001`0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:40
oooo000L0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2Q0?ooo`00703oool00`000000oooo0?ooo`130?ooo`800000103oool2000000@0oooo0P00
000i0?ooo`8000002P3oool500000480oooo1@0000020?ooo`800000103oool2000004D0oooo1000
00060?ooo`00703oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000=`3oool00`000000oooo0?ooo`0;0?ooo`800000AP3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000004@0oooo00<000000?ooo`3oool01`3oool001`0oooo
0P0000130?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0<`3oool2000000h0
oooo0P0000160?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`060?ooo`00703oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo000000T0
oooo0P00000d0?ooo`800000403oool2000004H0oooo00<000000?ooo`3oool0203oool2000004L0
oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0@P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0340oooo0P00000B0?ooo`800000AP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3oool000001P3oool001`0
oooo00<000000?ooo`3oool0@`3oool2000000X0oooo0`00000_0?ooo`800000503oool2000004D0
oooo0P00000:0?ooo`<00000A@3oool2000000L0oooo000L0?ooo`030000003oool0oooo07/0oooo
1P00000F0?ooo`030000003oool0oooo0:40oooo000L0?ooo`800000M`3oool5000001`0oooo00<0
00000?ooo`3oool0X@3oool001`0oooo00<000000?ooo`3oool0J03oool>00000240oooo00<00000
0?ooo`3oool0X@3oool001`0oooo00<000000?ooo`3oool0F`3oool=000002l0oooo00<000000?oo
o`3oool0X@3oool001`0oooo00<000000?ooo`3oool0:`3oool`000003`0oooo00<000000?ooo`3o
ool0X@3oool001`0oooo;P00001/0?ooo`030000003oool0oooo0:40oooo000D0?ooool00000A`00
000001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02d000001`3oool001`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo03`0oooo<000000/0?ooo`030000003oool0oooo00D0oooo000L0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool0:@3ooolC000006@0oooo000L0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool08@3oool8000007L0oooo000L0?ooo`800000V@3o
ool00`000000oooo0?ooo`0L0?ooo`D00000O`3oool001`0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`0D0?ooo`P00000Q03oool001`0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`0B0?ooo`800000S03oool001`0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0@0?ooo`800000SP3oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo08h0oooo000L0?ooo`800000V@3oool00`000000oooo0?oo
o`0=0?ooo`800000T@3oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0;
0?ooo`800000T`3oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`090?oo
o`800000U@3oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2E0?ooo`00703oool2000009T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2F0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0U`3oool001`0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo09L0oooo000L0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`00703oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool001`0oooo0P00
002I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0V@3oool001`0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09T0oooo000L0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2J0?oo
o`003@3oool4000000<0oooo0P0000060?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2J0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo09X0oooo000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool3000009P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2J0?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0VP3oool000d0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2J0?ooo`003P3oool2000000@0oooo0`0000050?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2K0?ooo`00703oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V`3oool001`0
oooo0P00002I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V`3oool001`0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09/0oooo
000L0?ooo`030000003oool0oooo09P0oooo00D000000?ooo`3oool0oooo0000002N0?ooo`00703o
ool00`000000oooo0?ooo`2H0?ooo`050000003oool0oooo0?ooo`000000WP3oool001`0oooo00<0
00000?ooo`3oool0V03oool01@000000oooo0?ooo`3oool0000009h0oooo000L0?ooo`800000V@3o
ool01@000000oooo0?ooo`3oool0000009h0oooo000L0?ooo`030000003oool0oooo09P0oooo00D0
00000?ooo`3oool0oooo0000002N0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`050000003o
ool0oooo0?ooo`000000WP3oool001`0oooo00<000000?ooo`3oool0V03oool01@000000oooo0?oo
o`3oool0000009h0oooo000L0?ooo`030000003oool0oooo09P0oooo00D000000?ooo`3oool0oooo
0000002N0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`040000003oool0oooo000009l0oooo
000L0?ooo`800000V@3oool010000000oooo0?ooo`00002O0?ooo`00703oool00`000000oooo0?oo
o`2H0?ooo`040000003oool0oooo000009l0oooo000L0?ooo`030000003oool0oooo09P0oooo00@0
00000?ooo`3oool00000W`3oool001`0oooo00<000000?ooo`3oool0V03oool010000000oooo0?oo
o`00002O0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`040000003oool0oooo000009l0oooo
000L0?ooo`800000V@3oool010000000oooo0?ooo`00002O0?ooo`00703oool00`000000oooo0?oo
o`2H0?ooo`040000003oool0oooo000009l0oooo000L0?ooo`030000003oool0oooo09P0oooo00@0
00000?ooo`3oool00000W`3oool000h0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`2H0?ooo`040000003oool0oooo000009l0oooo000=0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2H0?ooo`040000003oool0oooo0000
09l0oooo000@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool30000
09P0oooo00<000000?ooo`000000X03oool000h0oooo0P0000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`003P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0000002P0?ooo`003P3oool3000000<0oooo0P0000060?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`000000X03oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0000002P0?ooo`00703oool2000009T0oooo00<000000?ooo`000000X03oool001`0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`00703oool00`000000oooo0?ooo`2H0?oo
o`030000003oool000000:00oooo000L0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`00
0000X03oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`00703o
ool2000009T0oooo00<000000?ooo`000000X03oool001`0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0000002P0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`030000003oool00000
0:00oooo000L0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`000000X03oool001`0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`00703oool2000009T0oooo00<0
00000?ooo`000000X03oool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000002P
0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`030000003oool000000:00oooo000L0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`000000X03oool001`0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0000002P0?ooo`00703oool2000009T0oooo00<000000?ooo`000000X03o
ool001`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`00703oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool000000:00oooo000?0?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo09P0oooo00<000000?ooo`000000X03oool000l0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0000002P0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`00002H0?ooo`030000003oool000000:00oooo000@0?ooo`040000003o
ool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool000000:00oooo
000=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool000000:00oooo000=0?ooo`@000000`3oool3000000D0oooo00<0
00000?ooo`3oool0V03oool00`000000oooo0000002P0?ooo`00703oool00`000000oooo0?ooo`2H
0?ooo`030000003oool000000:00oooo000L0?ooo`800000V@3oool00`000000oooo0000002P0?oo
o`00703oool00`000000oooo0?ooo`2H0?ooo`030000003oool000000:00oooo000L0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`000000X03oool001`0oooo00<000000?ooo`3oool0V03o
ool200000:40oooo000L0?ooo`030000003oool0oooo09P0oooo0P00002Q0?ooo`00703oool20000
09T0oooo0P00002Q0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`800000X@3oool001`0oooo
00<000000?ooo`3oool0V03oool200000:40oooo000L0?ooo`030000003oool0oooo09P0oooo0P00
002Q0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`800000X@3oool001`0oooo0P00002I0?oo
o`800000X@3oool001`0oooo00<000000?ooo`3oool0V03oool200000:40oooo000L0?ooo`030000
003oool0oooo09P0oooo0P00002Q0?ooo`00703oool00`000000oooo0?ooo`2H0?ooo`800000X@3o
ool001`0oooo00<000000?ooo`3oool0V03oool200000:40oooo000L0?ooo`800000V@3oool20000
0:40oooo000L0?ooo`030000003oool0oooo09P0oooo0P00002Q0?ooo`00703oool00`000000oooo
0?ooo`2H0?ooo`800000X@3oool001`0oooo00<000000?ooo`3oool0V03oool200000:40oooo000L
0?ooo`030000003oool0oooo09P0oooo0P00002Q0?ooo`00o`3ooomK0?ooo`00o`3ooomK0?ooo`00
o`3ooomK0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 345.813}, {213.375, 0}} -> {-0.181103, -108.365, \
0.00645181, 0.986215}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[9]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[10]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{632, 557},
WindowMargins->{{80, Automatic}, {35, Automatic}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 167, 2, 67, "Title"],

Cell[CellGroupData[{
Cell[1897, 56, 413, 10, 60, "ExerciseMain"],
Cell[2313, 68, 203, 7, 30, "Text"],
Cell[2519, 77, 108, 3, 62, "Input"],
Cell[2630, 82, 249, 8, 30, "Text"],
Cell[2882, 92, 621, 17, 50, "Text"],

Cell[CellGroupData[{
Cell[3528, 113, 117, 3, 50, "Input"],
Cell[3648, 118, 219, 5, 44, "Message"],
Cell[3870, 125, 145, 3, 62, "Output"]
}, Open  ]],
Cell[4030, 131, 463, 12, 30, "Text"],
Cell[4496, 145, 237, 6, 30, "Text"],

Cell[CellGroupData[{
Cell[4758, 155, 115, 3, 50, "Input"],
Cell[4876, 160, 144, 4, 49, "Output"]
}, Open  ]],
Cell[5035, 167, 197, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[5257, 174, 108, 3, 50, "Input"],
Cell[5368, 179, 21954, 558, 223, 4781, 340, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27325, 739, 184, 5, 49, "Output"]
}, Open  ]],
Cell[27524, 747, 96, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

